[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: FC1 Yum help please



Am Di, den 26.10.2004 schrieb Dave Lester um 0:50:

> I'm having a bad yum day.  I have a FC1 box that is remote and I am trying
> to upgrade using yum.
> 
> When I run yum -c yum.conf update I get the following messages and the
> update fails.

Please show your yum.conf you try to use for upgrading.

> [root pigpen log]# yum -c yum.conf update
> Gathering header information file(s) from server(s)
> Server: Fedora Core 1 - i386 - Base
> Server: Fedora Core 1 - Development Tree

What server is that? You point to the development / rawhide? Don't if
you want to just upgrade to FC2.

> Server: fedora-core-2 http://mirrors.kernel.org/fedora/core/2/i386/os
> Finding updated packages
> Downloading needed headers
> Resolving dependencies
> .Package redhat-config-date needs /usr/bin/python2.2, this is not available.
> Package redhat-config-users needs /usr/bin/python2.2, this is not available.
> Package redhat-config-mouse needs /usr/bin/python2.2, this is not available.
> Package redhat-config-network-tui needs /usr/bin/python2.2, this is not
> available.

This is a known issue. You should remove the redhat-config-* tool before
upgrading. See for hints

http://www.linux.duke.edu/~skvidal/misc/fc1-fc2-yum-hints.txt

> Dave Lester

Alexander


-- 
Alexander Dalloz | Enger, Germany | GPG key 1024D/ED695653 1999-07-13
Fedora GNU/Linux Core 2 (Tettnang) kernel 2.6.8-1.521smp 
Serendipity 01:05:30 up 5 days, 21:45, load average: 1.51, 0.56, 0.30 

Attachment: signature.asc
Description: Dies ist ein digital signierter Nachrichtenteil


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]